package org.implab.gradle.common.core.os;

class Linux extends GenericSystem {

    Linux(String name, String version) {
        super(name, version);
    }

    @Override
    public String family() {
        return OperatingSystem.LINUX_FAMILY;
    }

}
